@charset "utf-8";
* {outline:none; border:none;}

body
{
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#767d93;
}

.home
{
	background:url(../images/bg.gif) repeat-x;
}

.main
{
	background:url(../images/bg-inner.gif) repeat-x;
}

.wrapper
{
	width:933px;
	margin:auto;

}

#header
{
	height:94px;
}

#logo
{
	float:left;
}

#ABN
{
	float:right;
	color:#ffffff;
	font-size:15px;
	padding-top:49px;
	margin-right:10px;
}

#menu, #menu-home
{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	
}

#menu-home ul
{
	background:url(../images/menu-bg.jpg) no-repeat;
}

#menu-home ul
{
	list-style:none;
	margin:0;
	padding:0;
	border-top: 1px solid #8097ab;
	border-bottom: 1px solid #8097ab;
	height:41px;
	line-height:40px;

}

#menu ul
{
	list-style:none;
	margin:0;
	padding:0;
	border-top: 1px solid #9dbcce;
	border-bottom: 1px solid #9dbcce;
	height:41px;
	line-height:40px;

}

#menu ul li, #menu-home ul li
{
	float:left;
	margin-right:48px;
}

#menu ul li a, #menu-home ul li a
{
	text-decoration:none;
	color:#ffffff;
}

#menu ul li a:hover, #menu-home ul li a:hover
{
	color:#ceeaf3;
}


#banner
{
	width:956px;
	height:340px;
	margin:auto;
	background:url(../images/banner.jpg) no-repeat;
	padding-left:18px;
	padding-top:15px;
	line-height:26px;
}

#banner h1
{
font-size:16px;
margin:0;
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;

}

#banner h2
{
	font-size:16px;
	font-weight:normal;
	color:#1d477f;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	line-height:22px;
}

h1
{
	font-size:28px;
	font-family:"Times New Roman", Times, serif;
	color:#fff;
	margin-top:45px;
}

h2
{
	font-size:22px;
	font-family:"Times New Roman", Times, serif;
	color:#767d93;
	
}

#text
{
	font-size:14px;
	line-height:20px;
}

#text a
{
	color:#767d93;
}

#text a:hover
{
	text-decoration:none;
}

#text ul
{
	list-style-type:none;
	margin:0;
	padding:0;
}

#text ul li
{
	background:url(../images/bullet.gif) 0 0px no-repeat;
padding-left: 28px;
height:28px;
}

#footer
{
	height:40px;
	border-top: 1px solid #cad3e2;
	border-bottom: 1px solid #cad3e2;
	margin:40px 0;
	font-size:13px;
	line-height:40px;
}

#footer a
{
	text-decoration:none;
	color:#767d93;
}

#footer a:hover
{
	text-decoration:underline;
}

#footer-copy
{
	float:left;	
	width:850px;
}

#footer-links
{
	text-align:right;
}

.text, #textarea
{
	width:220px;
	margin: 0 0 10px 0;
	border: 1px solid #afbcc7;
	padding:2px;
}

#textarea {font-family:Arial, Helvetica, sans-serif; font-size:12px;}

#submit
{
	margin-right:8px;
	cursor:pointer;
	width:225px;
	background:#afbcc7;
	padding: 2px 0;
	color:#fff;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
}


#payment
{
border-collapse: collapse;
margin:20px auto 0px auto;


}
#payment th
{

	
	border-bottom:2px solid #767d93;
	width:250px;
	text-align:left;
	padding: 5px 0;

}

#payment td
{
	border-bottom:1px solid #d4d6df;
	padding: 15px 0;
}

#about_img
{
	margin-left:10px;
	width:532px;
	height:159px;
	float:right;
}

#about_img img
{
	float:right;
	margin-left:5px;	
}

.photo img
{
	border:3px solid #cfe4f7;
}

#widget
{
	width:170px;
	height:450px;
	float:right;
	padding-left:30px;	
}